body{
    overflow-y:scroll;
}
.container {
    width: 940px;
    padding:0px;
}
p{
    font-family: 'Lato', sans-serif;
    font-size:16px;
    line-height:20px;
    font-style:italic;
    color:#FFFFFF;
}
p span{
    color:#e74c3c;
}

header{
    width:100%;
    height:63px;
    background-color:#2d4052;
    background-image:url(../img/bg-header.jpg);
}
header .container{
    border-top:4px solid #c0392b;
}

footer{
    display:none;
    width:100%;
    height:516px;
    background-color:#e74d3d;
    background-image:url(../img/bg-footer.jpg);
    background-position: center top;     
}

h3{
    font-family: 'Raleway', sans-serif;
    font-size:18px;
    font-weight:600;
    color:#c0392b;
    text-transform:uppercase;
    padding-top:0px;
    margin-top:0px;

}



section.call{
    width:100%;
    background-color:#FFFFFF;
    padding-top:56px;
    padding-bottom:44px;
}
section.call p{
    line-height:22px;
    color:#2c3e50;
    padding-left:40px;
}



section.title1{
    display:none;
    border-top:1px solid #1a2937;
    width:100%;
    height:172px;
    background-color:#34495e;
}
section.title1 .icon{
    padding-top:20px;
    padding-left:2px;
    padding-right:20px;
}
section.title1 h2{
    padding-top:45px;
}
section.text1{
    display:none;
    position:relative;
    width:100%;
    height:556px;
    background-color:#1A2A39;
    background-image:url(../img/bg-text1.jpg);
    background-position: center top; 
}
section.text1 .p1{
    position:absolute;
    top:84px;
    left:120px;
}
section.text1 .p2{
    position:absolute;
    top:195px;
    left:120px;
}
section.text1 .p3{
    position:absolute;
    top:287px;
    left:120px;
}
section.text1 .p4{
    position:absolute;
    top:382px;
    left:120px;
}



section.title2{
    display:none;
    width:100%;
    height:172px;
    background-color:#e6e6e6;
}
section.text2{
    display:none;
    position:relative;    
    width:100%;
    height:523px;
    background-image:url(../img/bg-text2.jpg);
    background-position: center top; 
}
section.text2 p{
    color:#2c3e50;
}
section.title2 .icon{
    padding-top:20px;
    padding-right:20px;
    padding-left:382px;
}
section.text2 .p1{
    position:absolute;
    top:84px;
    left:500px;
}
section.text2 .p2{
    position:absolute;
    top:186px;
    left:500px;
}
section.text2 .p3{
    position:absolute;
    top:285px;
    left:500px;
}
section.text2 .p4{
    position:absolute;
    top:392px;
    left:500px;
}

section.title2 h2{
    color:#2c3e50;
    padding-top:40px;
}

section.title3{
    display:none;
    border-top:1px solid #1a2937;
    width:100%;
    height:172px;
    background-color:#34495e;
}
section.title3 .icon{
    padding-top:20px;
    padding-left:2px;
    padding-right:20px;
}
section.title3 h2{
    padding-top:45px;
}
section.text3{
    display:none;
    position:relative;
    width:100%;
    height:480px;
    background-color:#33414E;
    background-image:url(../img/bg-text3.jpg);
    background-position: center top; 
}
section.text3 .p1{
    position:absolute;
    top:58px;
    left:120px;
}
section.text3 .p2{
    position:absolute;
    top:158px;
    left:120px;
}
section.text3 .p3{
    position:absolute;
    top:242px;
    left:120px;
}
section.text3 .p4{
    position:absolute;
    top:317px;
    left:120px;
}

h1{
    font-family: 'Raleway', sans-serif;
    font-size:30px;
    font-weight:800;
    color:#2c3e50;
    text-transform:uppercase;
    padding-top:0px;
    margin-top:0px;
}
h1 span{
    color:#df4839; 
}
h2{
    font-family: 'Raleway', sans-serif;
    font-size:28px;
    font-weight:700;
    color:#FFFFFF;
    text-transform:uppercase;
    padding-top:0px;
    margin-top:0px;
}
h2 span{
    color:#df4839; 
}

.btn-default, .btn-default:hover{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color:#c0392b;
    border:none;
    border-bottom:3px solid #e74c3c; 
    font-family: 'Raleway', sans-serif;
    font-size:18px;
    font-weight:700;
    color:#FFF;
    text-transform:uppercase;
    padding-left:30px;
    padding-right:30px;
}

.btn-bottom, .btn-bottom:hover{
    margin-top:130px;
    border-bottom:7px solid #c64f42;
    padding-left:30px;
    padding-right:30px;
    padding-top:15px;    
    padding-bottom:15px;    
}



/* Large desktop */
@media (min-width: 980px) { 
    .container {
        width: 940px;
        padding:0px;
    }
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
    .container {
        width: 740px;
        padding:0px;
    }
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
    body{
        overflow:hidden;
        overflow-y:scroll;
    }
h1{
    font-family: 'Raleway', sans-serif;
    font-size:20px;
    font-weight:800;
    color:#2c3e50;
    text-transform:uppercase;
    padding-top:0px;
    margin-top:0px;
}
h2{
    font-family: 'Raleway', sans-serif;
    font-size:18px;
    font-weight:700;
    color:#FFFFFF;
    text-transform:uppercase;
    padding-top:0px;
    margin-top:0px;
}    
    .container {
        width: 100%;
        padding:0px;
    }
    header{
        width:100%;
        height:auto;
        background-color:#2d4052;
        background-image:url(../img/bg-header.jpg);
    }  
    header .btn-default{
        width:100%;
    }
    section.call{
        height:auto;
        text-align:center;
        padding-top:20px;
        padding-bottom:20px;
    }
    section.call p{
        text-align:center;
        padding:20px;
    }
    
    section.title1, section.title2, section.title3{
        height:120px;
    }     
    section.title1 h2,section.title2 h2,section.title3 h2{
        padding-top:20px;
        padding-left:20px;
    }     
    section.title1 p,section.title2 p,section.title3 p{
        padding-left:20px;
    }    
    
    section.text1,section.text2,section.text3{
        background-image:none;
        height:auto;
        padding:20px;
    }
    
    section.text1 .p1, section.text1 .p2,section.text1 .p3,section.text1 .p4{
        position:relative;
        top:0px;
        left:0px;
    }
    
    section.text2 .p1, section.text2 .p2,section.text2 .p3,section.text2 .p4{
        position:relative;
        top:0px;
        left:0px;
    }
    
    section.text3 .p1, section.text3 .p2,section.text3 .p3,section.text3 .p4{
        position:relative;
        top:0px;
        left:0px;
    }

    
    
 }
 